Page 1 of 1

Metatrader Build 1127 Support

PostPosted: Fri Oct 26, 2018 10:59 am
by tramin
I have tried all the FAQ recommendations (license key, run as administrator, terminal.exe path.... ) and the problem still persists, even I reinstaled Tickstory and MT4.

Re: launcher error

PostPosted: Fri Oct 26, 2018 10:16 pm
by tickstory
Hi Tramin,

Could you please confirm the following for us so we can assist:
- Your TIckstory version you are using (in Help->About).
- MT4 Version (in Help->About)
- The error message you are getting (preferably a screenshot).

Thank you.

Re: launcher error

PostPosted: Sat Oct 27, 2018 9:59 pm
by tramin
Sure.
TS Standard - Product version 1.9.1.0 [S]
MT4.0 Build 1127

Re: Metatrader Build 1127 Support

PostPosted: Mon Oct 29, 2018 10:54 am
by tickstory
Hi Tramin,

Thanks for the details. We've sent you a PM for a release candidate to support the recently released Metatrader Build 1127. Could you please install this and let us know if you have any issues.

We'll be making an official release of it shortly.

Thanks.